.paralax {
  height: 100vh;
  overflow-x: hidden;
  overflow-y: auto;
  perspective: 1px;
}

.container {
  width: 1170px;
  margin: 0 auto;
  font-family: 'Open Sans', sans-serif;
}

/*********************Header*****************/
.header {
  font-family: 'Open Sans', sans-serif;
  background-color: #1d2124;
  display: flex;
  flex-flow: row wrap;
  align-items: center;
  justify-content: space-between;
  font-weight: bold;
}

.logo-img {
  width: 27px;
  height: 27px;
  padding: 22px;
  background-color: #1a1d20;
  vertical-align: middle;
}

.logo-title {
  display: inline-block;
  font-size: 22px;
  color: white;
  transition: color 0.2s ease-out;
}

.logo:hover .logo-title {
  color: #169cb4;
}

.navigation {
  display: inline-block;
}

.navigation-item {
  text-transform: uppercase;
  font-size: 15px;
  color: white;
  margin: 0 18px;
  transition: color 0.2s ease-out;
}

.navigation-item:hover {
  color: #bfb8b1;
}

.fa-search {
  display: inline-block;
  color: white;
  padding: 26px;
  background-color: #171a1c;
  transition: color 0.2s ease-out;
  cursor: pointer;
}

.fa-search:hover {
  color: #bfb8b1;
}

/*THE LATEST NEWS ON DESIGN & ARCHITECTURE*/
.latest-news {
  font-family: 'Open Sans', sans-serif;
  padding: 140px 0;
  display: flex;
  flex-flow: row wrap;
  justify-content: center;
  align-content: center;
  position: relative;
  overflow: hidden;
}

/*Paralax*/
.latest-news:after {
  content: '';
  position: absolute;
  top: 0;
  right: 0;
  left: 0;
  bottom: 0;
  z-index: -1;
  height: 100vh;
  background: url("../img/header-bg.jpeg") no-repeat bottom;
  background-size: cover;
  transform: translateZ(-1px) scale(2.1);
}

.latest-news-title {
  text-transform: uppercase;
  text-align: center;
  color: white;
  font-size: 27px;
  width: 100%;
  margin-bottom: 44px;
}

.latest-news-link {
  width: 170px;
  height: 50px;
  display: inline-block;
  box-sizing: border-box;
  border-radius: 5px;
  color: white;
  background-color: #89ca62;
  text-align: center;
  font-size: 18px;
  padding-top: 15px;
}

.latest-news-link:nth-of-type(2) {
  background-color: #14b9d5;
  margin-left: 20px;
}

.latest-news-link:hover {
  box-shadow: inset 0 -49px 0 0 rgba(0, 0, 0, 0.1);
}

.section-title {
  font-family: 'Open Sans', sans-serif;
  font-size: 27px;
  font-weight: bold;
  color: #14b9d5;
  text-align: center;
  text-transform: uppercase;
  padding: 50px 0;
}

.section-title:nth-of-type(1) {
  /*background-color: #f2f2f2;*/
}

/****************Most popular posts****************/
.posts {
  background-color: #f2f2f2;
  /*For grey background on both sides*/
  padding: 0 calc((100% - 1170px)/2);
  text-align: center;
}

.top-posts {
  height: 900px;
  display: flex;
  flex-flow: column wrap;
  align-content: space-between;
  font-weight: bold;
}

.top-posts-item:not(:last-child) {
  margin-bottom: 30px;
}

.top-posts-item-img {
  /*To remove space between image and subtitle*/
  display: block;
}

.top-posts-item-subtitle {
  background-color: white;
  color: #353a3d;
  text-align: center;
  padding: 20px 0;
}

.slide-toggle {
  font-size: 20px;
  width: 120px;
  height: 40px;
  border-radius: 10px;
  margin-bottom: 20px;
}

/***********our most popular clients**************/
.popular-clients {
  font-family: 'Open Sans', sans-serif;
  padding: 200px 0;
  text-align: center;
  position: relative;
  overflow: hidden;
}

/*Paralax*/
.popular-clients:before {
  content: '';
  position: absolute;
  top: 0;
  right: 0;
  left: 0;
  bottom: 0;
  z-index: -1;
  background: url("../img/parallax-bg.jpeg") no-repeat bottom;
  background-size: cover;
  transform: translateZ(-1px) scale(2.1);
}

/**************Blue line****************/
.popular-clients:after {
  content: '';
  display: inline-block;
  width: 60px;
  height: 3px;
  position: absolute;
  top: 46%;
  left: 47%;
  background-color: #169cb4;
}

.popular-clients-title {
  font-size: 32px;
  color: white;
  text-transform: uppercase;
  font-weight: bold;
}

.popular-clients-items {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  justify-items: center;
  margin: 120px 250px 0;
}

/*******************Top rated**********************/
.top-rated-items {
  font-family: 'Open Sans', sans-serif;
  display: grid;
  grid-template-rows: 1fr;
  grid-template-columns: repeat(7, 1fr);
}

.top-rated-item {
  width: 100%;
}

/********************Hot News******************/
.news {
  display: grid;
  grid-template-columns: repeat(4, minmax(277px, 1fr));
  grid-gap: 30px;
  grid-auto-rows: minmax(200px, auto);
  grid-auto-flow: dense;
}

.news-item {
  background-color: #f9f7f7;
}

.news-item.prophecy-hotel {
  grid-column-end: span 3;
}

.news-item.western-pyramid,
.news-item.grand-meadows,
.news-item.wanderlust-resort,
.news-item.twin-sanctuary {
  grid-column-end: span 2;
}

.news-item.king-shroud {
  grid-column-end: span 3;
}

.news-img {
  width: 100%;
}

.news-img.prophecy-hotel,
.news-img.king-shroud {
  width: 56%;
  vertical-align: top;
}

.news-text {
  font-size: 14px;
  font-weight: 600;
  text-align: right;
  color: #9a9fa2;
  padding: 15px 20px;
}

.news-text.prophecy-hotel,
.news-text.king-shroud {
  display: inline-block;
  box-sizing: border-box;
  width: 43%;
  padding: 40px 30px;
}

.news-text-title {
  font-size: 18px;
  text-align: right;
  font-weight: bold;
  color: #353a3d;
  margin-bottom: 15px;
}

.news-text-title.nebula-hotel,
.news-text-title.prism-hotel {
  text-align: center;
  margin: 0;
}

/*********************Footer*****************/
.footer {
  font-family: 'Open Sans', sans-serif;
  display: grid;
  grid-template-columns: 1fr 1fr;
  justify-items: center;
  align-items: center;
  background-color: #1d2124;
  margin-top: 70px;
  padding: 20px 0;
}

.copyright {
  justify-self: end;
  font-size: 13px;
  color: white;
}

.logo-lioit-title {
  display: inline-block;
  font-size: 22px;
  font-weight: bold;
  color: white;
  transition: color 0.2s ease-out;
}

.logo-lioit:hover .logo-lioit-title {
  color: #f44217;
}

.to-top {
  width: 60px;
  height: 40px;
  border-radius: 10px;
  position: fixed;
  right: 30px;
  bottom: 15px;
  display: none;
}